<?xml version="1.0" encoding="UTF-8"?>
<!--
/**
 * Copyright © 2016 Filoblu S.r.l. All rights reserved.
 */ 
 -->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Cron:etc/crontab.xsd">
    <group id="orders">
        <job name="filoblu_esb_dispatch" instance="FiloBlu\Esb\Cron\Dispatch" method="execute">
            <schedule>* * * * *</schedule>
        </job>
    </group>
</config>